<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="./css/main.css" />
    <title>JS HW #8</title>

    <style>
      body {
        background-color: grey;
        color: #fff;
        background-attachment: fixed;
        background-size: cover;
      }
    </style>
  </head>
  <body>
    <form id="form" class="wrapper">
      <input type="number" id="inputPrice" placeholder="Price" />
      <input
        type="image"
        name="reset"
        value="reset"
        src="./img/remove.svg"
        class="resetBtn"
        id="button"
      />
    </form>

    <script src="./script/script.js"></script>
  </body>
</html>
